<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bgc/tfbgc1110m000" xml:lang="es">
   <Header>
      <Title>Presupuestos por ejercicio (tfbgc1110m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para definir y activar los presupuestos para el ejercicio fiscal específico.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000584" role="manual">Configurar los datos de política presupuestaria</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000583" role="manual">Configurar los datos de gestión presupuestaria</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfbgc110.year">
         <Header>
            <Title>Ej. presup.</Title>
         </Header>
         <FuncDesc>El ejercicio para el que es válido el presupuesto. El ejercicio corresponde al ejercicio fiscal definido en el módulo <GUIRef href="/baanerp/tf/gld" role="module">Contabilidad general</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld006.ydsc">
         <Header>
            <Title>Descripción</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc110.bdgt">
         <Header>
            <Title>Presupuesto</Title>
         </Header>
         <FuncDesc>El código de presupuesto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc100.desc">
         <Header>
            <Title>Descripción</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="text">
         <Header>
            <Title>Texto</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, hay texto presente.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc110.bgst">
         <Header>
            <Title>Estatus</Title>
         </Header>
         <FuncDesc>El estatus del presupuesto.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro> Este campo puede tener los valores siguientes:</ListIntro>
               <ListItemHead> 
                  <GUIRef href="/baanerp/tf/domains/bgc.bgst#draft" role="option">Borrador</GUIRef>
               </ListItemHead>
               <ListItem>Se ha creado el presupuesto.</ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/tf/domains/bgc.bgst#pend.approval" role="option">Pendiente de aprobación</GUIRef>
               </ListItemHead>
               <ListItem>Los datos se han especificado y deben esperar a que los apruebe el responsable del presupuesto.</ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/tf/domains/bgc.bgst#approved" role="option">Aprobado</GUIRef>
               </ListItemHead>
               <ListItem>El responsable del presupuesto ha aprobado el presupuesto.</ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/tf/domains/bgc.bgst#modify" role="option">Modificar</GUIRef>
               </ListItemHead>
               <ListItem>El responsable del presupuesto ha modificado los datos de presupuesto una vez que se ha aprobado.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfbgc110.actv">
         <Header>
            <Title>Activo</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, el presupuesto está activo y se han creado transacciones de presupuesto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc110.curr">
         <Header>
            <Title>Divisa</Title>
         </Header>
         <FuncDesc>La divisa utilizada para los importes de saldo de presupuesto y para crear o procesar las transacciones de presupuesto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs002.dsca">
         <Header>
            <Title>Descripción</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc110.rtyp">
         <Header>
            <Title>Clase de tipo de cambio</Title>
         </Header>
         <FuncDesc>La clase de tipo de cambio utilizada para determinar el tipo de cambio de divisa y convertir el importe de transacción en el importe de divisa de presupuesto.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>También puede utilizar la clase de tipo de cambio definida para los documentos de transacción, como la orden o la factura de compra, para convertir el importe de transacción en un importe de divisa de presupuesto.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tcmcs040.dsca">
         <Header>
            <Title>Descripción</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>